ORA-29350: server version 9.2.0.8.0 incompatible with package
                                                 Last update (2011-06-08 15:13:23)
                                                                                                                   Date added (2011-06-06 10:05:33)

Summary
Trying to create a duplicate database with RMAN end at the finish even thought the database was restored and recovered when tried to Alter clone database open resetlogs; an error occured:
database opened
Finished Duplicate Db at 03-JUN-2011 17:15
RMAN-00571: ===========================================================
RMAN-00569: =============== ERROR MESSAGE STACK FOLLOWS ===============
RMAN-00571: ===========================================================
ORA-03127: no new operations allowed until the active operation ends
RMAN-12005: error during channel cleanup
ORA-29350: server version 9.2.0.8.0 incompatible with package dbms_backup_restore version 9.2.0
The error of ORA-29350: server version 9.2.0.8.0 incompatible with package dbms_backup_restore version 9.2.0 is due to the unpublished bug 3920693.

Download the Patch 3920693, install it with opatch to the target $ORACLE_HOME and execute the sqlplus>@$ORACLE_HOME/admin/prvtbkrs.plb
to create the package again
Reviews
Filters
Search